# V2beta1Trigger

Trigger defines what starts a pipeline run.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cron_schedule** | [**V2beta1CronSchedule**](V2beta1CronSchedule.md) |  | [optional] 
**periodic_schedule** | [**V2beta1PeriodicSchedule**](V2beta1PeriodicSchedule.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


